Автор Тема: Невозможно обновить Skype  (Прочитано 545 раз)

Оффлайн vadval15

  • Давно тут
  • **
  • Сообщений: 129
Невозможно обновить Skype
« : 28.06.2017 12:29:18 »
В пришедшем письме известили о прекращении с 1 июля 2017 года работы старой версии Skype  и настоятельно рекомендовали его обновить на новую, но что делать, если у них отсутствует версия Skype для 32-разрядных ОС Linux?

Оффлайн Kalt

  • Давно тут
  • **
  • Сообщений: 499
Re: Невозможно обновить Skype
« Ответ #1 : 28.06.2017 12:43:31 »
...Может это попробовать?.. :-)

Оффлайн Winlin

  • Давно тут
  • **
  • Сообщений: 155
Re: Невозможно обновить Skype
« Ответ #2 : 28.06.2017 19:45:29 »
...Может это попробовать?.. :-)
А что это? Где это взять?

Оффлайн Winlin

  • Давно тут
  • **
  • Сообщений: 155
Re: Невозможно обновить Skype
« Ответ #3 : 28.06.2017 19:54:16 »
В пришедшем письме известили о прекращении с 1 июля 2017 года работы старой версии Skype  и настоятельно рекомендовали его обновить на новую, но что делать, если у них отсутствует версия Skype для 32-разрядных ОС Linux?
Эта проблема обсуждается в профильной теме по скайпу: https://forum.altlinux.org/index.php?topic=532.msg311665#msg311665 .

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 571
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Невозможно обновить Skype
« Ответ #4 : 28.06.2017 19:54:47 »
Насколькл я понял - сайт skype
« Последнее редактирование: 29.06.2017 06:18:24 от ruslandh »

Оффлайн Winlin

  • Давно тут
  • **
  • Сообщений: 155
Re: Невозможно обновить Skype
« Ответ #5 : 28.06.2017 20:40:24 »
Насколько я понял, это расширение для браузера: https://www.skype.com/ru/features/skype-extension/ .
Но здесь: https://addons.mozilla.org/en-US/firefox/addon/skype-addon/ есть такая информация:
Цитировать
Please note that audio and video calling on Skype web client is currently not supported on Linux.
То есть звуковые и видео звонки с использованием скайп веб-клиента  в настоящее время не поддерживаются на линукс?
« Последнее редактирование: 28.06.2017 20:42:16 от Winlin »

Оффлайн Kalt

  • Давно тут
  • **
  • Сообщений: 499
Re: Невозможно обновить Skype
« Ответ #6 : 28.06.2017 22:28:25 »
То есть звуковые и видео звонки с использованием скайп веб-клиента  в настоящее время не поддерживаются на линукс?
...64-битная версия поддерживаются... :-)